<ion-content>
    <ion-list>
        <ion-item (click)='inputentrada("Brindis","brindis")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Brindis</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col>{{brindis}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
    </ion-list>
</ion-content>